Subject: Re: linux-next: failed to fetch the capabilities-next tree

From: "Serge E. Hallyn" <[email-masked]>
Date: Sun, 19 Oct 2025 20:24:40 -0500

Hi,

Sorry, there's nothing in there right now, so I think I deleted the
tag during the last cycle.  Is the right thing to just leave it
pointing at something like 6.18 with no changes and let your
automation calculate an empty set?

On Mon, Oct 20, 2025 at 07:57:38AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Fetching the capabilities-next tree
> (https://git.kernel.org/pub/scm/linux/kernel/git/sergeh/linux.git#caps-next)
> produces this error:
> 
> fetch_git: Could not fetch capabilities-next branch caps-next
> 
> -- 
> Cheers,
> Stephen Rothwell